Subject: Ticket Assigned - I didnt get any confirmation of order placed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Feb 2021 10:16:15 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I didnt get any confirmation of order placed Contacted

I ordered some clothes from app, i selected the option COD and then it said
order placed and returned to home page, then I received a msg saying to
confirm your order enter this code but where should i enter and is my order
placed or not because my cart is empty now

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2046908